import ru.ifmo.testlib.Checker;
import ru.ifmo.testlib.InStream;
import ru.ifmo.testlib.Outcome;
import static ru.ifmo.testlib.Outcome.Type.*;

public class Check implements Checker {
	@Override
	public Outcome test(InStream inf, InStream ouf, InStream ans) {
		for (String s : new String[]{"day", "month"}) {
			int cAns = ouf.nextInt();
			int jAns = ans.nextInt();
			if (cAns != jAns) {
				return new Outcome(Outcome.Type.WA, String.format("Expected %s %d, found %d", s, jAns, cAns));
			}
		}
		return new Outcome(Outcome.Type.OK, "Ok");
	}
}
